<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ("includes/function.php");

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);
$zroot = $_SESSION["zdir"];

if ($_REQUEST["vouchno"]) {
    $vouchno = $_REQUEST["vouchno"];
    mysqli_query($conn, "update consultmain set apprv='' where vouchno ='$vouchno'") or die(mysqli_error($conn));
    echo "1";
}
?>